You are here

Line iOS Swift SDK

The Line iOS Swift SDK allows developers to integrate the Line APIs into their iOS applications written in Swift. This SDK requires iOS 10.0+ and Xcode 10+.